=== debian/watch ===
# There is now easy way to scan upstream site for new
# release
# http://www.osgi.org/Download/Release4V42
